2461055 - Is there a version of the PHP Module that does not use LD_LIBRARY_PATH ? | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2461055 - Is there a version of the PHP Module that does not use LD_LIBRARY_PATH ?

Symptom

  • Is there a version of the PHP Module that does not use LD_LIBRARY_PATH ?

Read more...

Environment

  • SAP SQL Anywhere PHP module (all supported versions)
  • Linux OS

Product

SAP SQL Anywhere all versions

Keywords

KBA , BC-SYB-SQA-OTH , SQL Anywhere - other (install, docs, etc.) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.